rust-afterburn

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2021-04-19 16:59:09
Package resolution failed
  • No package found for: (crate(byteorder/default) >= 1.4.0 with crate(byteorder/default) < 2.0.0)
  • No package found for: (crate(slog-term/default) >= 2.6.0 with crate(slog-term/default) < 3.0.0)
  • No package found for: (crate(openssh-keys/default) >= 0.5.0 with crate(openssh-keys/default) < 0.6.0)
  • No package found for: (crate(slog/default) >= 2.7.0 with crate(slog/default) < 3.0.0)
  • No package found for: (crate(serde-xml-rs/default) >= 0.4.0 with crate(serde-xml-rs/default) < 0.5.0)
  • No package found for: (crate(anyhow/default) >= 1.0.0 with crate(anyhow/default) < 2.0.0)
  • No package found for: (crate(serde/derive) >= 1.0.0 with crate(serde/derive) < 2.0.0)
  • No package found for: (crate(slog-scope/default) >= 4.3.0 with crate(slog-scope/default) < 5.0.0)
  • No package found for: (crate(vmw_backdoor/default) >= 0.2.0 with crate(vmw_backdoor/default) < 0.3.0)
  • No package found for: (crate(libsystemd/default) >= 0.2.1 with crate(libsystemd/default) < 0.3.0)
  • No package found for: (crate(serde_json/default) >= 1.0.0 with crate(serde_json/default) < 2.0.0)
  • No package found for: (crate(base64/default) >= 0.13.0 with crate(base64/default) < 0.14.0)
  • No package found for: (crate(pnet_base/default) >= 0.26.0 with crate(pnet_base/default) < 0.28.0)
  • No package found for: (crate(slog/release_max_level_info) >= 2.7.0 with crate(slog/release_max_level_info) < 3.0.0)
  • No package found for: (crate(tempfile/default) >= 3.2.0 with crate(tempfile/default) < 4.0.0)
  • No package found for: (crate(slog-async/default) >= 2.5.0 with crate(slog-async/default) < 3.0.0)
  • No package found for: (crate(ipnetwork/default) >= 0.17.0 with crate(ipnetwork/default) < 0.18.0)
  • No package found for: (crate(clap/default) >= 2.33.0 with crate(clap/default) < 3.0.0)
  • No package found for: (crate(mime/default) >= 0.3.0 with crate(mime/default) < 0.4.0)
  • No package found for: (crate(mailparse/default) >= 0.13.0 with crate(mailparse/default) < 0.14.0)
  • No package found for: (crate(reqwest/default) >= 0.10.0 with crate(reqwest/default) < 0.12.0)
  • No package found for: (crate(maplit/default) >= 1.0.0 with crate(maplit/default) < 2.0.0)
  • No package found for: (crate(reqwest/blocking) >= 0.10.0 with crate(reqwest/blocking) < 0.12.0)
  • No package found for: (crate(mockito/default) >= 0.28.0 with crate(mockito/default) < 0.31.0)
  • No package found for: (crate(hostname/default) >= 0.3.0 with crate(hostname/default) < 0.4.0)
  • No package found for: (crate(serde/default) >= 1.0.0 with crate(serde/default) < 2.0.0)
  • No package found for: (crate(pnet_datalink/default) >= 0.26.0 with crate(pnet_datalink/default) < 0.28.0)
  • No package found for: (crate(users/default) >= 0.11.0 with crate(users/default) < 0.12.0)
  • No package found for: (crate(serde_yaml/default) >= 0.8.0 with crate(serde_yaml/default) < 0.9.0)
  • No package found for: (crate(cfg-if/default) >= 1.0.0 with crate(cfg-if/default) < 2.0.0)
  • No package found for: (crate(slog/max_level_trace) >= 2.7.0 with crate(slog/max_level_trace) < 3.0.0)
  • No package found for: (crate(openssl/default) >= 0.10.0 with crate(openssl/default) < 0.11.0)
  • No package found for: (crate(serde_derive/default) >= 1.0.0 with crate(serde_derive/default) < 2.0.0)
  • No package found for: (crate(nix/default) >= 0.19.0 with crate(nix/default) < 0.21.0)
Dependencies for this build couldn't be processed
2021-02-15 16:46:12
Package resolution failed
  • No package found for: (crate(slog-term/default) >= 2.6.0 with crate(slog-term/default) < 3.0.0)
  • No package found for: (crate(clap/default) >= 2.33.0 with crate(clap/default) < 3.0.0)
  • No package found for: (crate(hostname/default) >= 0.3.0 with crate(hostname/default) < 0.4.0)
  • No package found for: (crate(base64/default) >= 0.13.0 with crate(base64/default) < 0.14.0)
  • No package found for: (crate(serde_yaml/default) >= 0.8.0 with crate(serde_yaml/default) < 0.9.0)
  • No package found for: (crate(slog/default) >= 2.7.0 with crate(slog/default) < 3.0.0)
  • No package found for: (crate(maplit/default) >= 1.0.0 with crate(maplit/default) < 2.0.0)
  • No package found for: (crate(vmw_backdoor/default) >= 0.2.0 with crate(vmw_backdoor/default) < 0.3.0)
  • No package found for: (crate(nix/default) >= 0.18.0 with crate(nix/default) < 0.19.0)
  • No package found for: (crate(error-chain) >= 0.12.0 with crate(error-chain) < 0.13.0)
  • No package found for: (crate(serde/default) >= 1.0.0 with crate(serde/default) < 2.0.0)
  • No package found for: (crate(mime/default) >= 0.3.0 with crate(mime/default) < 0.4.0)
  • No package found for: (crate(slog/release_max_level_info) >= 2.7.0 with crate(slog/release_max_level_info) < 3.0.0)
  • No package found for: (crate(serde_json/default) >= 1.0.0 with crate(serde_json/default) < 2.0.0)
  • No package found for: (crate(users/default) >= 0.11.0 with crate(users/default) < 0.12.0)
  • No package found for: (crate(pnet_datalink/default) >= 0.26.0 with crate(pnet_datalink/default) < 0.28.0)
  • No package found for: (crate(reqwest/default) >= 0.10.0 with crate(reqwest/default) < 0.11.0)
  • No package found for: (crate(tempfile/default) >= 3.1.0 with crate(tempfile/default) < 4.0.0)
  • No package found for: (crate(mailparse/default) >= 0.13.0 with crate(mailparse/default) < 0.14.0)
  • No package found for: (crate(pnet_base/default) >= 0.26.0 with crate(pnet_base/default) < 0.28.0)
  • No package found for: (crate(openssl/default) >= 0.10.0 with crate(openssl/default) < 0.11.0)
  • No package found for: (crate(serde-xml-rs/default) >= 0.4.0 with crate(serde-xml-rs/default) < 0.5.0)
  • No package found for: (crate(byteorder/default) >= 1.3.0 with crate(byteorder/default) < 2.0.0)
  • No package found for: (crate(slog/max_level_trace) >= 2.7.0 with crate(slog/max_level_trace) < 3.0.0)
  • No package found for: (crate(slog-async/default) >= 2.5.0 with crate(slog-async/default) < 3.0.0)
  • No package found for: (crate(serde_derive/default) >= 1.0.0 with crate(serde_derive/default) < 2.0.0)
  • No package found for: (crate(mockito/default) >= 0.28.0 with crate(mockito/default) < 0.29.0)
  • No package found for: (crate(ipnetwork/default) >= 0.17.0 with crate(ipnetwork/default) < 0.18.0)
  • No package found for: (crate(slog-scope/default) >= 4.3.0 with crate(slog-scope/default) < 5.0.0)
  • No package found for: (crate(serde/derive) >= 1.0.0 with crate(serde/derive) < 2.0.0)
  • No package found for: (crate(reqwest/blocking) >= 0.10.0 with crate(reqwest/blocking) < 0.11.0)
  • No package found for: (crate(cfg-if/default) >= 1.0.0 with crate(cfg-if/default) < 2.0.0)
  • No package found for: (crate(openssh-keys/default) >= 0.4.0 with crate(openssh-keys/default) < 0.5.0)
  • No package found for: (crate(libsystemd/default) >= 0.2.1 with crate(libsystemd/default) < 0.3.0)
systemd
246.7-2.fc33
246.10-1.fc33
1
coreutils
8.32-15.fc33
8.32-17.fc33
2
libpwquality
1.4.4-1.fc33
1.4.4-2.fc33
2
pcre2
10.36-1.fc33
10.36-3.fc33
2
iptables-libs
1.8.5-4.fc33
1.8.5-5.fc33
2
systemd-libs
246.7-2.fc33
246.10-1.fc33
2
systemd-rpm-macros
246.7-2.fc33
246.10-1.fc33
2
glibc-common
2.32-3.fc33
2.32-4.fc33
2
systemd-pam
246.7-2.fc33
246.10-1.fc33
2
glibc
2.32-3.fc33
2.32-4.fc33
2
systemd-udev
246.7-2.fc33
246.10-1.fc33
2
p11-kit
0.23.22-1.fc33
0.23.22-2.fc33
2
pcre2-syntax
10.36-1.fc33
10.36-3.fc33
3
glibc-minimal-langpack
2.32-3.fc33
2.32-4.fc33
3
dbus-broker
24-1.fc33
26-1.fc33
3
coreutils-common
8.32-15.fc33
8.32-17.fc33
3
tzdata
2020f-1.fc33
2021a-1.fc33
3
python3
3.9.1-1.fc33
3.9.1-2.fc33
3
python3-tqdm
4.55.1-1.fc33
4.56.0-1.fc33
3
p11-kit-trust
0.23.22-1.fc33
0.23.22-2.fc33
3
binutils
2.35-17.fc33
2.35-18.fc33
4
glibc-devel
2.32-3.fc33
2.32-4.fc33
4
libibverbs
32.0-1.fc33
33.0-2.fc33
4
python3-libs
3.9.1-1.fc33
3.9.1-2.fc33
4
pciutils
3.6.4-2.fc33
3.7.0-3.fc33
B
hwdata
0.343-1.fc33
0.344-1.fc33
B
fedora-repos
33-1
33-2
B
glibc-headers-x86
2.32-3.fc33
2.32-4.fc33
B
binutils-gold
2.35-17.fc33
2.35-18.fc33
B
kernel-headers
5.10.7-200.fc33
5.10.11-200.fc33
B
pciutils-libs
3.6.4-2.fc33
3.7.0-3.fc33
B
sqlite-libs
3.34.0-1.fc33
3.34.1-1.fc33
B
lua-srpm-macros
1-2.fc33
1-3.fc33
B
rdma-core
32.0-1.fc33
33.0-2.fc33
B
fedora-gpg-keys
33-1
33-2
B
systemd
246.9-3.fc33
246.7-2.fc33
1
systemd-pam
246.9-3.fc33
246.7-2.fc33
2
systemd-udev
246.9-3.fc33
246.7-2.fc33
2
glibc
2.32-2.fc33
2.32-3.fc33
2
systemd-rpm-macros
246.9-3.fc33
246.7-2.fc33
2
systemd-libs
246.9-3.fc33
246.7-2.fc33
2
glibc-common
2.32-2.fc33
2.32-3.fc33
2
glibc-minimal-langpack
2.32-2.fc33
2.32-3.fc33
3
glibc-devel
2.32-2.fc33
2.32-3.fc33
4
binutils
2.35-15.fc33
2.35-17.fc33
4
binutils-gold
2.35-15.fc33
2.35-17.fc33
B
glibc-headers-x86
2.32-2.fc33
2.32-3.fc33
B
systemd
246.7-2.fc33
246.9-3.fc33
1
systemd-rpm-macros
246.7-2.fc33
246.9-3.fc33
2
systemd-udev
246.7-2.fc33
246.9-3.fc33
2
systemd-libs
246.7-2.fc33
246.9-3.fc33
2
coreutils
8.32-12.fc33
8.32-15.fc33
2
systemd-pam
246.7-2.fc33
246.9-3.fc33
2
coreutils-common
8.32-12.fc33
8.32-15.fc33
3
python3-tqdm
4.50.2-1.fc33
4.55.1-1.fc33
3
rpm-libs
4.16.0-5.fc33
4.16.1.2-1.fc33
B
kernel-headers
5.9.13-200.fc33
5.10.7-200.fc33
B
rpm-build-libs
4.16.0-5.fc33
4.16.1.2-1.fc33
B
rpm-build
4.16.0-5.fc33
4.16.1.2-1.fc33
B
rpm
4.16.0-5.fc33
4.16.1.2-1.fc33
B
libblkid
2.36-3.fc33
2.36.1-1.fc33
2
libgpg-error
1.39-1.fc33
1.41-1.fc33
2
cargo
1.48.0-1.fc33
1.49.0-1.fc33
2
libfdisk
2.36-3.fc33
2.36.1-1.fc33
2
xz
5.2.5-3.fc33
5.2.5-4.fc33
2
rust
1.48.0-1.fc33
1.49.0-1.fc33
2
xz-libs
5.2.5-3.fc33
5.2.5-4.fc33
2
libmount
2.36-3.fc33
2.36.1-1.fc33
2
util-linux
2.36-3.fc33
2.36.1-1.fc33
2
libuuid
2.36-3.fc33
2.36.1-1.fc33
3
tzdata
2020d-1.fc33
2020f-1.fc33
3
libsmartcols
2.36-3.fc33
2.36.1-1.fc33
3
rust-std-static
1.48.0-1.fc33
1.49.0-1.fc33
3
python3-babel
2.8.0-7.fc33
2.8.1-1.fc33
4
python3-pytz
2020.4-1.fc33
2020.5-1.fc33
B
hwdata
0.341-1.fc33
0.343-1.fc33
B
libarchive
3.5.0-1.fc33
3.5.1-1.fc33
B
keyutils-libs
1.6-5.fc33
1.6.1-1.fc33
B
gdbm-libs
1:1.18.1-5.fc33
1:1.19-1.fc33
B
No dependency changes
Previous history